VirtualBox и warning in file ‘/var/lib/dpkg/available’ near line 53968 package ‘virtualbox-3.0’

При очередном обновлении "сквизи" вылезли варнинги

warning, in file '/var/lib/dpkg/available' near line 12159 package 'virtualbox':
error in Version string '1.6.6-35336__lenny': invalid character in revision number
.....

Если коротко, то это баг. Подробности описаны на bugs.debian.org

Лечится ручной правкой:

sed -i -e '/^Version:/ s/[^-a-zA-Z0-9:.+~ ]/+invalid+char+removed+by+dpkg+/g' /var/lib/dpkg/available

(Взято с баг-трекера)